<template>
  <div>
    <tab-nav active="3"></tab-nav>
    <img
      src="https://zws-imgs-pub.ezijing.com/static/public/a72ef577c9bae694c6bfc33e5bfc93af.png"
      class="main-banner"
    />
    <div class="news-list">
      <news-item v-for="item in list" :item="item" :key="item.id"></news-item>
    </div>
  </div>
</template>

<script>
import TabNav from '@/components/about/TabNav'
import NewsItem from '@/components/about/NewsItem'
export default {
  props: { acitve: String },
  components: { TabNav, NewsItem },
  data() {
    return {
      list: []
    }
  },
  async asyncData({ $axios }) {
    const params = { page: 1, per_page: 100, type: 74, project_id: 1013 }
    const list = await $axios.$get('/api/zws/v1/cms/news', { params }).then(res => res)
    return { list }
  }
}
</script>

<style lang="scss">
.news-list {
  margin: 0.2rem 0.15rem;
}
</style>
